librte_vhost.so.23 librte-vhost23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 18.05
 INTERNAL@INTERNAL 21.11
 rte_vdpa_find_device_by_name@DPDK_23 22.11
 rte_vdpa_get_features@DPDK_23 22.11
 rte_vdpa_get_protocol_features@DPDK_23 22.11
 rte_vdpa_get_queue_num@DPDK_23 22.11
 rte_vdpa_get_rte_device@DPDK_23 22.11
 rte_vdpa_get_stats@DPDK_23 22.11
 rte_vdpa_get_stats_names@DPDK_23 22.11
 rte_vdpa_register_device@INTERNAL 21.11
 rte_vdpa_relay_vring_used@INTERNAL 21.11
 rte_vdpa_reset_stats@DPDK_23 22.11
 rte_vdpa_unregister_device@INTERNAL 21.11
 rte_vhost_async_channel_register@EXPERIMENTAL 20.08
 rte_vhost_async_channel_register_thread_unsafe@EXPERIMENTAL 21.08
 rte_vhost_async_channel_unregister@EXPERIMENTAL 20.08
 rte_vhost_async_channel_unregister_thread_unsafe@EXPERIMENTAL 21.08
 rte_vhost_async_dma_configure@EXPERIMENTAL 22.11
 rte_vhost_async_dma_unconfigure@EXPERIMENTAL 22.11
 rte_vhost_async_get_inflight@EXPERIMENTAL 21.08
 rte_vhost_async_get_inflight_thread_unsafe@EXPERIMENTAL 22.11
 rte_vhost_async_try_dequeue_burst@EXPERIMENTAL 22.11
 rte_vhost_avail_entries@DPDK_23 22.11
 rte_vhost_clear_queue@EXPERIMENTAL 22.11
 rte_vhost_clear_queue_thread_unsafe@EXPERIMENTAL 21.08
 rte_vhost_clr_inflight_desc_packed@DPDK_23 22.11
 rte_vhost_clr_inflight_desc_split@DPDK_23 22.11
 rte_vhost_crypto_create@DPDK_23 22.11
 rte_vhost_crypto_driver_start@EXPERIMENTAL 20.11
 rte_vhost_crypto_fetch_requests@DPDK_23 22.11
 rte_vhost_crypto_finalize_requests@DPDK_23 22.11
 rte_vhost_crypto_free@DPDK_23 22.11
 rte_vhost_crypto_set_zero_copy@DPDK_23 22.11
 rte_vhost_dequeue_burst@DPDK_23 22.11
 rte_vhost_driver_attach_vdpa_device@DPDK_23 22.11
 rte_vhost_driver_callback_register@DPDK_23 22.11
 rte_vhost_driver_detach_vdpa_device@DPDK_23 22.11
 rte_vhost_driver_disable_features@DPDK_23 22.11
 rte_vhost_driver_enable_features@DPDK_23 22.11
 rte_vhost_driver_get_features@DPDK_23 22.11
 rte_vhost_driver_get_protocol_features@DPDK_23 22.11
 rte_vhost_driver_get_queue_num@DPDK_23 22.11
 rte_vhost_driver_get_vdpa_dev_type@EXPERIMENTAL 22.11
 rte_vhost_driver_get_vdpa_device@DPDK_23 22.11
 rte_vhost_driver_register@DPDK_23 22.11
 rte_vhost_driver_set_features@DPDK_23 22.11
 rte_vhost_driver_set_protocol_features@DPDK_23 22.11
 rte_vhost_driver_start@DPDK_23 22.11
 rte_vhost_driver_unregister@DPDK_23 22.11
 rte_vhost_enable_guest_notification@DPDK_23 22.11
 rte_vhost_enqueue_burst@DPDK_23 22.11
 rte_vhost_extern_callback_register@DPDK_23 22.11
 rte_vhost_get_ifname@DPDK_23 22.11
 rte_vhost_get_log_base@DPDK_23 22.11
 rte_vhost_get_mem_table@DPDK_23 22.11
 rte_vhost_get_monitor_addr@EXPERIMENTAL 21.11
 rte_vhost_get_mtu@DPDK_23 22.11
 rte_vhost_get_negotiated_features@DPDK_23 22.11
 rte_vhost_get_negotiated_protocol_features@EXPERIMENTAL 21.08
 rte_vhost_get_numa_node@DPDK_23 22.11
 rte_vhost_get_vdpa_device@DPDK_23 22.11
 rte_vhost_get_vhost_ring_inflight@DPDK_23 22.11
 rte_vhost_get_vhost_vring@DPDK_23 22.11
 rte_vhost_get_vring_base@DPDK_23 22.11
 rte_vhost_get_vring_base_from_inflight@DPDK_23 22.11
 rte_vhost_get_vring_num@DPDK_23 22.11
 rte_vhost_host_notifier_ctrl@INTERNAL 21.11
 rte_vhost_log_used_vring@DPDK_23 22.11
 rte_vhost_log_write@DPDK_23 22.11
 rte_vhost_poll_enqueue_completed@EXPERIMENTAL 20.08
 rte_vhost_rx_queue_count@DPDK_23 22.11
 rte_vhost_set_inflight_desc_packed@DPDK_23 22.11
 rte_vhost_set_inflight_desc_split@DPDK_23 22.11
 rte_vhost_set_last_inflight_io_packed@DPDK_23 22.11
 rte_vhost_set_last_inflight_io_split@DPDK_23 22.11
 rte_vhost_set_vring_base@DPDK_23 22.11
 rte_vhost_slave_config_change@EXPERIMENTAL 20.08
 rte_vhost_submit_enqueue_burst@EXPERIMENTAL 20.08
 rte_vhost_vring_call@DPDK_23 22.11
 rte_vhost_vring_call_nonblock@EXPERIMENTAL 22.11
 rte_vhost_vring_stats_get@DPDK_23 22.11
 rte_vhost_vring_stats_get_names@DPDK_23 22.11
 rte_vhost_vring_stats_reset@DPDK_23 22.11
